Les experts en sécurité recommandent de mettre à jour Firefox

L’US-Cert (U.S. Computer Emergency Readiness Team), organisme chargé aux États-Unis de la défense contre les menaces informatiques provenant d’internet, recommande de mettre à jour Firefox. Le centre invite les utilisateurs du navigateur à passer à la version 1.5.0.2. en effet, celle-çi corrige des failles de sécurité décelées dans les "moutures"(pourquoi il y avait des moutons?!) précédentes. La société de sécurité Secunia en a ainsi dénombré 21.

IL en est de meme pour Cert-IST français : " Il n’y a pas eu de communication détaillée des vulnérabilités avant la publication de la nouvelle version de Firefox. Elles n’ont pas entraîné d’activité malveillante. Maintenant qu’elles sont publiques, nous recommandons d’appliquer la mise à jour"

ps : Comme quoi les Amerloc ils disent pas que des conneries…non ils les font !!:)

Commentaires